View Issue Details

IDProjectCategoryLast Update
0020203AI War 2[All Projects] Gameplay IdeaFeb 11, 2020 11:37 pm
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.767 Newly In Stock, By Zenith 
Fixed in Version0.816 Aggressive Busting and Stacking 
Summary0020203: Hardened: All damage taken above X is reduced to X.
DescriptionCredit RocketAssistedPuffin.

Oh heck yeah, doing this!

Maybe also a "weakened" variant that makes all damage below X rise to X?

Maybe also a "normalized" variant that makes any damage dealt simply change to X?
TagsNo tags attached.

Relationships

related to 0022778 new Cocoon -- At low health, unit enters a non-combative, durable regenerative state 
child of 0020153 assignedx4000Bughunter Ship mechanics for pre-press-build. (parent) 

Activities

BadgerBadger

Mar 5, 2019 7:39 am

manager   ~0050894

This feature is in!

zeusalmighty

Feb 11, 2020 11:23 pm

reporter   ~0055975

I believe puffin mentioned this mechanic was broken, but this would be great for some units that specialize against dealing with heavy hitters like extragalatic threats

Issue History

Date Modified Username Field Change
Sep 6, 2018 1:32 pm x4000Bughunter New Issue
Sep 6, 2018 1:32 pm x4000Bughunter Status new => assigned
Sep 6, 2018 1:32 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 1:32 pm x4000Bughunter Relationship added child of 0020153
Sep 6, 2018 1:32 pm x4000Bughunter Description Updated View Revisions
Mar 5, 2019 7:39 am BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Mar 5, 2019 7:39 am BadgerBadger Status assigned => resolved
Mar 5, 2019 7:39 am BadgerBadger Resolution open => fixed
Mar 5, 2019 7:39 am BadgerBadger Fixed in Version => 0.816 Aggressive Busting and Stacking
Mar 5, 2019 7:39 am BadgerBadger Note Added: 0050894
Feb 11, 2020 11:23 pm zeusalmighty Note Added: 0055975
Feb 11, 2020 11:37 pm zeusalmighty Relationship added related to 0022778